module Payline pour prestashop 1.5 et 1.6

S’abonner

Ce module permet une mise en œuvre rapide de la solution Payline dans votre boutique Prestashop 1.5 ou 1.6.

Consultez l'article détaillé pour la configuration.

Vous avez d’autres questions ? Envoyer une demande

Commentaires

  • Avatar
    Fabien
    L’installation de la version 1.6.2 nécessite la désinstallation complète de toute version antérieure. Pour garder la possibilité de valider/rembourser des commandes passée avec l'ancien module via le nouveau, procédez comme suit : - éditer le ficher modules/payline/install/sql/unistall.sql - supprimer toutes les lignes à l'exception de celles concernant les tables payline_card et payline_dirdebit - enregistrez vos identifiants (id commerçant et clé d'accès) dans un fichier local - via le BO Prestashop, désinstaller puis supprimer le module actuel - installer ensuite la version 1.6.2
  • Avatar
    Contact

    Bonjour Fabien,
    Je projette une migration de mon Prestashop vers 1.7 à l'automne prochain. J'ai actuellement la version 1.6.2 du module Payline sur mon Presta 1.5.5.0. Y'a t-il une version plus récente compatible avec Presta 1.7 ? Ou sinon quel module utilisé ?

    Bien cordialement,

    Quentin

    Modifiée par Contact
  • Avatar
    luc

    Bonjour,
    J'ai le même besoin, quand avez vous prévu une nouvelle version ?

  • Avatar
    Fabien

    Bonjour,

    Le développement d’un module pour Prestashop 1.7 est en discussion. Nous revenons vers vous très rapidement pour vous proposer une solution

    Modifiée par Fabien
  • Avatar
    Contact

    Bonjour Fabien,
    Le commentaire a été actualisé en 3 jours de temps !! Effectivement, si aucune solution n'est présentée très rapidement, je serais contraint de changer de banque et de contrat VAD. Merci de me tenir informer dès que possible.

  • Avatar
    luc

    Bonjour,
    Pour le paiement, il faudrait rependre l'intégralité des fonctions déjà présentes dans le plugin actuel. Personnellement j'utilise le paiement en 1.2.3 fois, le comptant, et le paiement sans sortir de l’application avec un certificat ssl.
    Il faudrait aussi que les assets (photos, css...). soit inclus dans le plugin. Actuellement il y a un appel externe et votre serveur n'est toujours pas remonté donc les photos ne s'affichent pas.
    Enfin cerise sur le chease cake, il sera très appréciable que votre plugin soit présent dans le store de prestashop ainsi les mise à jour serai très facilité ( un clic dans l'administration).
    Nous faisons environ 30 transactions par mois avec vous. nous envisageons de migrer vers prestashop 1.7 en février.
    Cordialement,

  • Avatar
    Julien RENIER

    Bonjour,

    Any news pour la compatibilité du plugin avec la version 1.7 de Prestashop ?

    Merci,
    Julien

  • Avatar
    Nicolas Mollet

    Il serait utile d'avoir un changelog.

    D'autre part, ce module ainsi que tous les autres modules Ecommerce ne fonctionnent pas avec ANCV et le mode complémentaire, et ce depuis au moins 1 an amlgré toutes nos relances.

Réalisé par Zendesk